#verh {
	border: 4px double #3caf3c; 
	background: #0f4c88;
	text-align: center;
}

#zag{
	font-size: 17pt;
	color: #ffffff;
	}

#operator{
	margin-top: 10px;
	font-size: 12pt;
	padding-left: 20px;
	color: #ffffff;
}

#data {
	
	font-size: 10pt;
	margin-left: 50px;
	color: #ffffff;
}

#menu_blok {
	border: 4px double #3caf3c; 
	background: #0f4c88;
	text-align: center;
	color: #ffffff;
}

.menu li {
  display: inline;
}
.menu a {
  text-decoration: none;
  font-family: sans-serif;
  color: #5757a0;
  display: inline-block;
  padding: 5px 5px;
  background-color: lavender;
  border-bottom: 5px solid #5757a0;
}




 .zag {
  display: flex;
  margin-left: auto;
  margin-right: auto; 
  width: 1200px; 
  
}



 .lf_pg {
	 
	width: 200px; 
	padding-top: 5px;
	border: 4px double #3caf3c; 
	margin-right: 10px;
	margin-top: 10px;
	text-align: center;
 }
 
 .cen_pg {
		 
	width: 90%;
	border: 4px double #3caf3c; /* Параметры границы */
	 background: #113177;
	margin-top: 10px;
 }
 
 
 #zagolv {
	 margin-left: auto;
	 margin-right: auto;
	 margin-top: 10px;
	 font-size: 18pt;
	 border: 1px solid #ffffff;
	 border-radius: 10px 10px;
	 text-align: center;
	 color: ffffff;
	 padding: 2px 0px;
	 
	 
	 width: 700;
	 background: #0f4c88;
	 
	 
 }
 
  
 
 #vmist {
	 margin: 5px;
	 padding: 10px 0px;
	 border: 2px solid #ffffff;
	 color: ffffff;
	 font-size: 17pt;
	 height: 550px;
	 
 }
 
 #vmist img {
	 margin: 10px;
	 
 }	 
